@font-face {
  font-family: 'autoprog4';
  src:  url('../fonts/autoprog4.eot?fc9e4o');
  src:  url('../fonts/autoprog4.eot?fc9e4o#iefix') format('embedded-opentype'),
    url('../fonts/autoprog4.ttf?fc9e4o') format('truetype'),
    url('../fonts/autoprog4.woff?fc9e4o') format('woff'),
    url('../fonts/autoprog4.svg?fc9e4o#autoprog4') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-ap4-"], [class*=" icon-ap4-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'autoprog4' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ap4-mode_simulate:before {
  content: "\e900";
}
.icon-ap4-mode_real:before {
  content: "\e901";
}
.icon-ap4-ap-gsm-0:before {
  content: "\e902";
}
.icon-ap4-ap-gsm-1:before {
  content: "\e903";
}
.icon-ap4-ap-gsm-2:before {
  content: "\e904";
}
.icon-ap4-ap-gsm-3:before {
  content: "\e905";
}
.icon-ap4-ap-gsm-4:before {
  content: "\e906";
}
